@font-face {
    font-family: 'bryant-bold';
    src: url('../fonts/bryantpro-bold-webfont.eot');
    src: url('../fonts/bryantpro-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/bryantpro-bold-webfont.woff') format('woff'),
         url('../fonts/bryantpro-bold-webfont.ttf') format('truetype'),
         url('../fonts/bryantpro-bold-webfont.svg#bryant_probold') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'bryant-bold-italic';
    src: url('../fonts/bryantpro-bolditalic-webfont.eot');
    src: url('../fonts/bryantpro-bolditalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/bryantpro-bolditalic-webfont.woff') format('woff'),
         url('../fonts/bryantpro-bolditalic-webfont.ttf') format('truetype'),
         url('../fonts/bryantpro-bolditalic-webfont.svg#bryant_probold_italic') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'bryant-medium';
    src: url('../fonts/bryantpro-medium-webfont.eot');
    src: url('../fonts/bryantpro-medium-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/bryantpro-medium-webfont.woff') format('woff'),
         url('../fonts/bryantpro-medium-webfont.ttf') format('truetype'),
         url('../fonts/bryantpro-medium-webfont.svg#bryant_promedium') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'bryant-medium-italic';
    src: url('../fonts/bryantpro-mediumitalic-webfont.eot');
    src: url('../fonts/bryantpro-mediumitalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/bryantpro-mediumitalic-webfont.woff') format('woff'),
         url('../fonts/bryantpro-mediumitalic-webfont.ttf') format('truetype'),
         url('../fonts/bryantpro-mediumitalic-webfont.svg#bryant_promedium_italic') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'bryant-regular';
    src: url('../fonts/bryantpro-regular-webfont.eot');
    src: url('../fonts/bryantpro-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/bryantpro-regular-webfont.woff') format('woff'),
         url('../fonts/bryantpro-regular-webfont.ttf') format('truetype'),
         url('../fonts/bryantpro-regular-webfont.svg#bryant_pro_regularregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'bryant-regular-italic';
    src: url('../fonts/bryantpro-regularitalic-webfont.eot');
    src: url('../fonts/bryantpro-regularitalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/bryantpro-regularitalic-webfont.woff') format('woff'),
         url('../fonts/bryantpro-regularitalic-webfont.ttf') format('truetype'),
         url('../fonts/bryantpro-regularitalic-webfont.svg#bryant_proregular_italic') format('svg');
    font-weight: normal;
    font-style: normal;
}
